div.line-character{	float: left; width: 100%; padding-top: 5px; padding-bottom: 5px;	 background-color: #e9e9e9;}
div.line-character a:first-child{	margin-left: 10px;}
div.line-character a{ color: #404040 ;	float: left; text-transform: uppercase; font-size: 16px; padding: 4px 0px 4px 0px; text-decoration: none;	width: 3.6%; text-align: center; }
div.line-character a.active,
div.line-character a:hover{	background-color: #1f1f1f; color: white;}


div.line-category{float: left; width: 100%;}
div.line-category div.wrap{width: 98%; padding: 15px 1% 10px 1%; background: white url(images/bg-main-holder.gif) top repeat-x;  border-bottom: #e6006d 1px solid; overflow: hidden;}

div.line-category div.category{	float: left; width: 29px; height: 29px;position: absolute; bottom: 0px; right: 0px; cursor: pointer;	z-index: 9;}
div.line-category div.category div{	background: url(images/arrow-top.gif) no-repeat; float: left; width: 29px; height: 29px;}
div.line-category div.category div.top{background-position: 0px 0px;}
div.line-category div.category div.btm{background-position: 0px -29px;}
div.line-category div.category div.top:hover{background-position: -29px 0px;}
div.line-category div.category div.btm:hover{background-position: -29px -29px;}

div.line-category ul,
div.line-category li{ float: left; margin: 0px; padding: 0px; list-style: none;}
div.line-category ul,
div.line-category ul li li{ width: 100%; background-image: none; padding: 0px;}
div.line-category ul li a{	text-decoration: none; color: #b90058; text-transform: uppercase; display: block; font-weight: bold; line-height: 22px; font-size:14px;}
div.line-category ul li a:hover{	text-decoration: underline;}
div.line-category ul li li a{	text-transform: none; font-weight: normal; text-indent: 8px; font-size: 12px; background: url(images/icon-3.gif) 0px 8px no-repeat; color: #000;  width: 98%;}
div.line-category ul li li a label{	font-style: italic; font-size: 10px; color: #464646;}
div.line-category ul li li a.active,
div.line-category ul li li a:hover{	color: white; text-decoration: 23px;	background: #ff0f81; text-decoration: none;}
div.line-category ul li ul{margin-top: 5px; width: 95%;}
div.line-category ul li.a132,
div.line-category ul li.a136,
div.line-category ul li.a135,
div.line-category ul li.a134,
div.line-category ul li.a76,
div.line-category ul li.a60{	width: 14%; margin-top: 15px;}
div.line-category ul li.a61{	width: 14%; margin-top: 15px;}

div.line-category ul li.a124{	width: 100%;}
div.line-category ul li.a124 a.a124{	display: none;}
div.line-category ul li.a124 ul{	width: 100%;}
div.line-category ul li.a124 ul li{	width: 14%;}



/*
div.line-category ul li.a77{position: absolute; left: 10px; top: 133px;}
div.line-category ul li.a119{position: absolute; left: 17%; top: 205px;}
*/

div.line-fontlist{	padding-top: 20px; } /* background-color: #1d1d1b;*/
div.line-fontlist ul,
div.line-fontlist ul li{ float: left; width: 100%; margin: 0px; padding: 0px; list-style: none;}
div.line-fontlist ul{ background-color: white; padding: 20px 0 20px 0;}
div.line-fontlist ul li{ margin: 10px 0 10px 0;}
div.line-fontlist ul li div.box{ float: left; width: 97%; margin-left: 1%;	border: #d8d8d8 1px solid; padding: 1px;}
div.line-fontlist ul li div.fontTop,
div.line-fontlist ul li div.viewdetail{ float: left; width: 98%; position: relative;  overflow: hidden;}
div.line-fontlist ul li div.viewdetail .detailMap img{	max-width: 100%;}

div.line-fontlist ul li div.box div.fontTop{	background-color: #f0f0f0;  padding: 0px 1% 0px 1%;}
div.line-fontlist ul li div.box div.fontBottom{	border-top: #d8d8d8 1px solid; padding-top: 8px;}

div.line-fontlist ul li div.box div.fontTop div:first-child{ float: left; margin-top: 5px; margin-bottom: 5px;}
div.line-fontlist ul li div.box div.fontTop div:first-child a{text-decoration: none; color: black;}
div.line-fontlist ul li div.box div.fontTop div:first-child a:first-child{	font-size: 14px;  font-weight: bold; color: #b90058;}
div.line-fontlist ul li div.box div.fontTop div:first-child a:hover{	text-decoration: underline; color: #1980c8;}
div.line-fontlist ul li div.box div.fontTop div:first-child label{	font-weight: normal; color: #717171; font-size: 11px; font-style: italic;}
div.line-fontlist ul li div.box div.fontTop div:last-child{	float: right; margin-top: 2px;}

div.line-fontlist ul li div.box div.fontTop span.favourite{	background: url(images/icon-favourite.png) no-repeat 0px 0px; float: right; width: 27px; height: 27px; cursor: pointer;}
div.line-fontlist ul li div.box div.fontTop span.favourite:hover{	background-position: 0px 0px;}
div.line-fontlist ul li div.box div.fontTop span.added{background-position: -28px 0px;}

div.line-fontlist ul li div.box div.fontTop span.removefavourite{	background: url(images/empty.gif) no-repeat 0px 0px; float: right; width: 13px; height: 15px; cursor: pointer; margin-top: 5px;}


div.line-fontlist ul li div.box div.fontTop span.share{	float: left; margin-right: 10px; margin-top: 4px; width: 199px;}
div.line-fontlist ul li div.box div.fontTop span.share a{	float: left; width: 63px; height: 18px;	background: url(images/icon-share.png) no-repeat;}
div.line-fontlist ul li div.box div.fontTop span.share a.googleplus{	background-position: 0px 0px;}
div.line-fontlist ul li div.box div.fontTop span.share a.googleplus:hover{	background-position: 0px -19px;}
div.line-fontlist ul li div.box div.fontTop span.share a.twitter{	background-position: -68px 0; margin-left: 5px;}
div.line-fontlist ul li div.box div.fontTop span.share a.twitter:hover{	background-position: -68px -19px;}
div.line-fontlist ul li div.box div.fontTop span.share a.facebook{	margin-left: 5px; background-position: -136px 0;}
div.line-fontlist ul li div.box div.fontTop span.share a.facebook:hover{	background-position: -136px -19px;}


div.line-fontlist ul li div.viewdetail{	border-top: #d8d8d8 1px solid; margin-top: 1px;	padding: 15px 1% 15px 1%;}
div.line-fontlist ul li div.viewdetail a:first-child{	float: left; overflow: hidden; text-decoration: none; width: 100%;}
div.line-fontlist ul li div.viewdetail a:first-child img{min-height: 60px;  background: url(images/loading.gif) no-repeat center center;}
div.line-fontlist ul li a.download{	position: absolute; bottom: 5px; right: 5px; z-index: 900px;	background: url(images/bg-btns.gif) repeat-x; color: white;float: right; width: 120px; height: 32px;	line-height: 32px; text-decoration: none; border-radius: 4px;}
div.line-fontlist ul li a.download:hover{	background-position: 0px -60px;}
div.line-fontlist ul li a.download span{	float: left; background: url(images/icon-download.png) 8px 0px no-repeat; text-indent: 48px;}
div.line-fontlist ul li div.box:hover{	border-color: #dc143c;}
div.line-fontlist ul li div.box:hover div.fontTop{	background-color: #ffffbb;}

div.module_font div.boxFont div.fontThumb{
	float: left; width: 100%;
}

div.module_font div.boxFont h1.fontTitle{	text-transform: uppercase; text-align: center; float: left; margin: 0px; margin-right: 10px;}
div.module_font div.boxFont a.download_top{top: 20px; right: 20px;}
div.module_font div.boxFont a.download_btm{bottom: 20px; right: 20px;}

div.module_font div.boxFont p.thumbMap,
div.module_font div.boxFont p.detailMap{	float: left; width: 100%;}
div.module_font div.boxFont p.detailMap strong{	float: left; background-color: #ededed; padding: 10px; border: #aeaeae 1px solid; border-bottom:none;}
div.module_font div.boxFont p.detailMap a{	float: left; width: 98%;}
div.module_font div.boxFont p.detailMap a img.lazy{	max-width: 650px; background: url(images/loading.gif) no-repeat center center;}


div.module_font div.boxFont h1.fontTitle strong{	color: red;}


@media screen and (min-width:1024px) {
	div.w1000{width: 1000px;}
	div.mainContent div.columnLeft{width: 680px;}
}

@media screen and (min-width:980px) {
	div.w1000{ width: 980px;}
	div.mainContent div.columnLeft{width: 660px;}
}

@media screen and (min-width:1200px) {
	div.w1000{width: 1200px;}
	div.mainContent div.columnLeft{width: 880px;}
}